Bug 31766 - udm-lib: Waiting for the replication
udm-lib: Waiting for the replication
Status: CLOSED FIXED
Product: UCS Test
Classification: Unclassified
Component: Framework
unspecified
Other Linux
: P5 enhancement (vote)
: UCS 3.2
Assigned To: Lukas Walter
Stefan Gohmann
: interim-1
Depends on: 31687
Blocks: 31678 31679 31680
  Show dependency treegraph
 
Reported: 2013-06-19 10:51 CEST by Stefan Gohmann
Modified: 2013-11-19 06:44 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2013-06-19 10:51:07 CEST
As discussed, the bug for the UDM lib. The lib should wait by default for the replication but it should be possible to skip the delay.

+++ This bug was initially created as a clone of Bug #31687 +++

The UDM lib in ucs-test should wait for the replication by default. It should be possible to skip the waiting time.

The same should be usable for test cases written in shell.
Comment 1 Lukas Walter univentionstaff 2013-06-24 11:21:43 CEST
Implemented.
Comment 2 Stefan Gohmann univentionstaff 2013-07-15 11:41:47 CEST
OK
Comment 3 Stefan Gohmann univentionstaff 2013-11-19 06:44:38 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".